TL-PARSER(1)

NAME
tl-parser - program to compile tl to tlo

SYNOPSIS

tl-parser [-e file] [-v] [-E]

tl-parser [{-h}]

DESCRIPTION

This manual page documents briefly the tl-parser command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

tl-parser is a program that compiles tl to tlo

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-e file
    export serialized schema to file

-E
    whenever is possible output to stdout expressions

-h
    Show summary of options.

-v
    output statistical and debug information into stderr

BUGS

The upstreams BTS can be found at https://github.com/vysheng/tl-parser/issues.

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2018 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.